body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {
	margin:0;
	padding:0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

fieldset,img {
	border:0;
}

address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

q:before,q:after {
	content:'';
}

td {
	color: #3468C7;
}

text, textarea {
	border:1px solid #7FCB04;
	font-weight:normal;
	color:#3468C7;
}

.input_blue {
	color:#3468C7;
}

select {
	border:1px solid #3468C7;
	font-weight:normal;
	background-color:#FFFFFF;
	color:#3468C7;
}

submit {
	border:1px solid #3468C7;
	font-weight:normal;
	background-color:#FF9900;
	color:#FFFFFF;
}


/* GENERAL PROPERTIES */

html {
	height:100%;
	font-size:100%;
}

body {
	text-align:center;
	font-size:62.5%;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	background-color:#fff;
	color:#333;
	height:100%;
}

a {
	font-weight:normal;
	color:#FF9900; 
	text-decoration:none;
}

a:hover {
	font-weight:bold;
	color:#FF9900; 
	text-decoration:none;
}

.white a {
	font-weight:normal;
	color:#FFFFFF; 
	text-decoration:none;
}

.white a:hover {
	font-weight:bold;
}

.menu a {
	font-weight:normal;
	color:#FF9900; 
	text-decoration:none;
}

.menu a:hover {
	font-weight:bold;
	color:#FF9900; 
	text-decoration:none;
}

.menu_title {
	font-weight:bold;
	color:#7FCB04;
	padding:0 0 0.4em 0;
	text-decoration:none;
}

.top_right_light_100 {
	margin-top:2px;
}

.view a {
	font-weight:normal;
	color:#FF9900; 
	text-decoration:none;
	cursor:pointer;
}

.view a:hover {
	font-weight:bold;
}

form a {
	text-decoration:underline;
}

ul {
	list-style-type:none;
}

* html #m_main {
	height:100%;
}

li {
	padding:0 0 0.3em 0;
	font-weight:normal;
	color:#FFFFFF;
}

.blue li {
	padding:0 0 0.4em 0;
	font-weight:normal;
	color:#3468C7;
}

.prices table {
	background-color:rgb(255,235,164);
	width:60%;
}

.prices tr {
	background-color:rgb(255,242,198);
}

.prices td {
	background-color:rgb(255,242,198);
}

.prices_2 td {
	background-color:rgb(255,242,198);
	font-size:12px;
}

.prices_3 td {
	background-color:rgb(255,242,198);
	font-size:11px;
	padding-right:42px;
}

.white td {
	padding:0 0 0.4em 0;
	font-weight:normal;
	color:#FFFFFF;
}

.blue td {
	padding:0 0 0.4em 0;
	font-weight:normal;
	color:#3468C7;
}

.white span {
	font-weight:normal;
	color:#FFFFFF;
}

p {
	padding:0 0 0 0;
	font-weight:normal;
	color:#3468C7;
}

.blue p {
	padding:0 0 0.4em 0;
	color:#3468C7;
}

.white p {
	padding:0 0 0.4em 0;
	font-weight:normal;
	color:#FFFFFF;
}

.home_page p {
	padding:0.8em 0.8em 0.8em 0.8em;
	font-weight:bold;
	color:#3468C7;
}

hr {
	border:0;
	width:95%;
	color:#ccc;
	height:1px;
	background-color:#ccc;
}

.blue text, .blue textarea, .blue select {
	border:1px solid #3468C7;
	font-weight:normal;
	color:#3468C7;
}

.slogan {
	color:#3468C7;
	background-color:#ffffff;
	font-weight:normal;
	line-height:1.5em;
}

.slogan a {
	text-align:center;
	text-decoration:none;
	font-weight:normal;
}

.slogan a:hover {
	text-decoration:none;
	font-weight:bold;
}

.slogan a:visited {
	text-decoration:none;
}

.listing_title {
	font-weight:bold;
	color:#7FCB04;
	padding:0 0 0 0;
	text-decoration:none;
}

.listing_details_title {
	font-weight:bold;
	color:#7FCB04;
	padding:0 0 0 0;
	text-decoration:none;
	text-align:left;
}

.listing_content {
}

.listing_box {
	margin:3px 3px 3px 3px;
	padding:4px;
	border:1px dashed #7FCB04;
	background-color:#FFFFFF;
}

.car_box {
	margin:3px 0px;
	padding:6px;
	border:1px dashed #FF9900;
	background-color:#FFFFFF;
}

.java_box {
	color:#FFFFFF;
	margin:2px;
	padding:6px 0;
	border:0px solid #FF9900;
	background-color:#FFFFFF;
}

.Golf_Title {
	font-weight:bold;
}

#m_main {
	position:relative;
	margin:0 auto;
	padding:0;
	text-align:left;
	min-height:100%;
	width:974px;
	background-color:#fff;
}

.bottom_contact a {
	text-align:center;
	color:#FF9900;
	background-color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

.bottom_contact a:hover {
	font-weight:bold;
	color:#ff9900; 
	text-decoration:none;
}

.bottom_contact a:visited {
	color:#ff9900; 
	text-decoration:none;
}


/* WEATHER */

.weather_small {
}

.weather_normal {
}


/* GOLF PROPERTIES */

.golf_title span {
	padding:0 0 0.4em 0;
	font-weight:bold;
	color:#3468C7;
	width:202px;
}

.golf_item span {
	padding:0 0 0.4em 0;
	font-weight:normal;
	color:#3468C7;
	width:202px;
}


/* SPECIAL OFFERS */

.special_offers_title {
	font-weight:bold;
}

.special_offers_top_headline {
	font-family:Helvetica;
}

.special_offers_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.special_offers_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.special_offers_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#3468C7;
}

.special_offers_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* EARLY BOOKINGS */

.early_bookings_top_headline {
	font-family:Helvetica;
}

.early_bookings_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.early_bookings_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.early_bookings_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#3468C7;
}

.early_bookings_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* WINTER STAYS */

.winter_stays_top_headline {
	font-family:Helvetica;
}

.winter_stays_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.winter_stays_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.winter_stays_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#3468C7;
}

.winter_stays_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* WINTER BREAKS */

.winter_breaks_top_headline {
	font-family:Helvetica;
}

.winter_breaks_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.winter_breaks_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.winter_breaks_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#3468C7;
}

.winter_breaks_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* GROUP BOOKINGS */

.group_bookings_top_headline {
	font-family:Helvetica;
}

.group_bookings_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.group_bookings_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.group_bookings_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#3468C7;
}

.group_bookings_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* ROMANCE */

.romance_top_headline {
	font-family:Helvetica;
}

.romance_headline {
	font-family:Helvetica; 
	font-weight:bold;
	color:#3468C7;
}

.romance_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.romance_text {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}

.romance_text li {
	font-family:Helvetica; 
	font-weight:normal;
	color:#FFFFFF;
}


/* CAR HIRE */

.car_hire_headline {
	font-family:Helvetica; 
	font-weight:bold;
}

.car_hire_first_cap {
	font-family:"Times New Roman", Georgia, Serif;
}

.car_hire_box {
	padding:4px;
	border:1px dashed #7FCB04;
	background-color:#C1C1C1;
}


/* COMMENTS */

.comments {
	font-family:"Franklin Gothic Heavy", "Lucida Sans", Verdana;
} 

.hidden{
	display:none;
}

.people {
	cursor:help;
	background:url(./images/site_icons/search_icons/people.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_private_swimming_pool {
	cursor:help;
	background:url(./images/site_icons/search_icons/private_swimming_pool.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_private_swimming_pool_heated {
	cursor:help;
	background:url(./images/site_icons/search_icons/private_swimming_pool.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_private_swimming_pool_heated_fees {
	cursor:help;
	background:url(./images/site_icons/search_icons/private_swimming_pool.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_shared_swimming_pool {
	cursor:help;
	background:url(./images/site_icons/search_icons/shared_swimming_pool.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.community_features_large_swimming_pool {
	cursor:help;
	background:url(./images/site_icons/search_icons/community_swimming_pool.gif) 0 0 no-repeat; 
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.heat_cooling_air_conditioning {
	cursor:help;
	background:url(./images/site_icons/search_icons/air_conditioning.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.heat_cooling_central_heating {
	cursor:help;
	background:url(./images/site_icons/search_icons/central_heating.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.entertainment_satellite_tv {
	cursor:help;
	background:url(./images/site_icons/search_icons/satellite_tv.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.entertainment_internet_access {
	cursor:help;
	background:url(./images/site_icons/search_icons/internet_access.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.kitchen_fully_equipped_kitchen {
	cursor:help;
	background:url(./images/site_icons/search_icons/fully_equipped_kitchen.gif) 0 0 no-repeat;
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.suitability_non_smoking {
	cursor:help;
	background:url(./images/site_icons/search_icons/non_smoking.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.suitability_wheelchair_accessible {
	cursor:help;
	background:url(./images/site_icons/search_icons/wheelchair_accessible.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.suitability_pets_are_welcome {
	cursor:help;
	background:url(./images/site_icons/search_icons/pets_are_welcome.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_parking_space {
	cursor:help;
	background:url(./images/site_icons/search_icons/parking_space.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.outside_parking_private_space {
	cursor:help;
	background:url(./images/site_icons/search_icons/parking_private_space.gif) 0 0 no-repeat; 	
	width:20px !important; 
	height:20px !important; 
	float:left;
	padding:0 0 0 0.1em;
}

.none, .none0 {
	display:none;
}

.cal_bg {
	background-color:white;
	border-top:1pt solid navy;
	border-bottom:1pt solid navy;
	border-right:1pt solid navy;
	border-left:1pt solid navy;
}

.cal_header {
	color:navy;
	font-size:8pt;
	background-color:#F7F9FF;
}

.cal_noprice {
	color:white;
	font-size:8pt;
	background-color:navy;
	cursor:pointer;
}

.cal_avail {
	color:white;
	font-size:8pt;
	background-color:green;
	cursor:pointer;
}

.cal_avail_rd1 {
	color:white;
	font-size:8pt;
	background-color:green;
	cursor:pointer;
	background-image:url(images/bg_rd.gif);
	background-repeat:repeat-y;
	background-position:left top;
}

.cal_avail_rd2 {
	color:white;
	font-size:8pt;
	background-color:green;
	cursor:pointer;
	background-image:url(images/bg_rd.gif);
	background-repeat:repeat-y;
	background-position:right top;
}

.cal_booked {
	color:white;
	font-size:8pt;
	background-color:red;
	cursor:pointer;
}

.cal_unavail {
	color:white;
	font-size:8pt;
	background-color:#bbbbbb;
}

.cal_unavail2 {
	color:white;
	font-size:8pt;
	background-color:#bbbbbb;
	cursor:pointer;
}

.cal_white {
	color:white;
	font-size:8pt;
	background-color:white;
}

.hiddenprice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#999999;
	border:1pt solid #FFFFFF;
}

A.link:link,A.link:visited,A.link:hover,A.link:active {
	font-size:8pt;
	font-family:Verdana, Tahoma, Arial, "MS Sans Serif", sans-serif;
	color:navy;
	text-decoration:none;
	font-weight:bold;
}